NAME
        one_of_list - randomly pick one element from an array.

SYNOPSYS
        varargs mixed one_of_list(mixed array, int seed)

DESCRIPTION
        Use this to randomly pick one element from the array passed as argument
        to this function. If the argument isn't an array or an empty array, it
        return 0.
        When the optional argument seed is given, this seed will be used in the
        generation of the random.

ARGUMENTS
        mixed array - the array to select one element from.
        int seed - optional argument with the seed to use.
